.photothumb {
  float: left;
  margin: 21px 18px 0px 18px;
  position: relative;
  width:212px;
  height:172;
}
.photothumbv {
  float: left;
  margin: 10px;
  position: relative;
  width:165px;
  height:210;
}

.photothumb .nw {
  line-height: 1px;
  font-size: 0px;
  height: 7px;
  background-image: url('/images/bubble/photothumb_nw.gif');
  background-position: top left;
  background-repeat: no-repeat;
}

.photothumb .ne {
  height: 7px;
  background-image: url('/images/bubble/photothumb_ne.gif');
  background-position: top right;
  background-repeat: no-repeat;
}

.photothumb .n {
  height: 7px;
  margin-left: 7px;
  margin-right: 30px;
  background-image: url('/images/bubble/photothumb_n.gif');
  background-position: top left;
  background-repeat: repeat-x;
}


.photothumb .w {
  background-image: url('/images/bubble/photothumb_w.gif');
  background-position: top left;
  background-repeat: repeat-y;
}

.photothumb .e {
  background-image: url('/images/bubble/photothumb_e.gif');
  background-position: top right;
  background-repeat: repeat-y;
  _height: 1px;
}

.photothumb .ese {
  background-image: url('/images/bubble/photothumb_ese.gif');
  background-position: bottom right;
  background-repeat: no-repeat;
  _height: 1px;
}

.photothumb .content {
  margin-left: 7px;
  margin-right: 6px;
}

.photothumb .sw {
  height: 18px;
  background-image: url('/images/bubble/photothumb_sw.gif');
  background-position: top left;
  background-repeat: no-repeat;
}

.photothumb .se {
  height: 18px;
  background-image: url('/images/bubble/photothumb_se.gif');
  background-position: top right;
  background-repeat: no-repeat;
}

.photothumb .s {
  height: 18px;
  margin-left: 7px;
  margin-right: 6px;
  background-image: url('/images/bubble/photothumb_s.gif');
  background-position: top left;
  background-repeat: repeat-x;
}

.photothumb .sse {
  height: 18px;
  background-image: url('/images/bubble/photothumb_sse.gif');
  background-position: top right;
  background-repeat: no-repeat;
}

.photothumb .caption {
  font-size:9px;
  height: 15px;
  overflow:hidden;
  width: 100%;
}

.photothumb .caption .alpha_img {
  position: absolute;
  right: 13px;
  top: 11px;
}

.photothumb .extra_info {
	text-align: center;
	margin-top: 5px;
	height: 32px;
	overflow: hidden;
}

.photothumb .sequence {
  float: left;
  padding-right: 8px;
}
